fa_IR:
  SilverStripe\SiteConfig\SiteConfig:
    EDITHEADER: 'چه کسی میتواند صفحات را در این سایت ویرایش کند؟'
    EDIT_PERMISSION: 'مدیریت پیکربندی سایت'
    EDIT_PERMISSION_HELP: 'توانایی در ویرایش تنظیمات دسترسی‌های سراسری/مجوزهای بالاترین سطح صفحه'
    PLURALNAME: 'تنظیمات سایت'
    SINGULARNAME: 'تنظیم سایت'
    SITENAMEDEFAULT: 'نام سایت شما'
    SITETAGLINE: 'شعار سایت'
    SITETITLE: 'عنوان سایت'
    TABACCESS: دسترسی
    TABMAIN: اصلی
    TAGLINEDEFAULT: 'شعار شما در اینجا'
    TOPLEVELCREATE: 'چه کسی میتواند صفحه جدیدی در ریشه(root) سایت ایجاد کند؟'
    TOPLEVELCREATORGROUPS: 'خالقین بالاترین سطح'
    VIEWHEADER: 'چه کسی میتواند صفحات سایت را مشاهده کند؟'
  SilverStripe\SiteConfig\SiteConfigLeftAndMain:
    MENUTITLE: تنظیمات
  SilverStripe\SiteConfig\SiteConfigLeftAndMain_SilverStripeNavigator:
    EDIT: ویرایش
